# MySQL dump 4.0
#
# Host: localhost    Database: bannerads
#--------------------------------------------------------

#
# Table structure for table 'actions'
#
CREATE TABLE actions (
  squid_text varchar(20) DEFAULT '' NOT NULL,
  real_url varchar(200) DEFAULT '' NOT NULL,
  PRIMARY KEY (squid_text)
);

#
# Dumping data for table 'actions'
#

INSERT INTO actions VALUES ('BLANK','//echobase.kuat/dot.gif');
INSERT INTO actions VALUES ('CLOSEME','//echobase.kuat/closeme.html');
INSERT INTO actions VALUES ('$1','$1');

#
# Table structure for table 'banner'
#
CREATE TABLE banner (
  reference int(10) DEFAULT '0' NOT NULL auto_increment,
  url varchar(150),
  action varchar(30),
  PRIMARY KEY (reference)
);

#
# Dumping data for table 'banner'
#

INSERT INTO banner VALUES (1,'//.*yimg.com/.*/(main.*|yahoo).gif','$1');
INSERT INTO banner VALUES (2,'//.*yimg.com/i/.*','$1');
INSERT INTO banner VALUES (3,'//www.freead.net.au/adverts/','$1');
INSERT INTO banner VALUES (4,'//.*/image.ng/.*','BLANK');
INSERT INTO banner VALUES (5,'//.*/RealMedia/ads/.*','BLANK');
INSERT INTO banner VALUES (6,'//.*/adverts/.*','BLANK');
INSERT INTO banner VALUES (7,'//.*adserv.*','BLANK');
INSERT INTO banner VALUES (8,'//.*/gifs/ads/.*','BLANK');
INSERT INTO banner VALUES (9,'//.*/graphics/advert.*','BLANK');
INSERT INTO banner VALUES (10,'//.*/home/ads/.*','BLANK');
INSERT INTO banner VALUES (11,'//.*/image/ads/.*','BLANK');
INSERT INTO banner VALUES (12,'//.*/images/adds/.*','BLANK');
INSERT INTO banner VALUES (13,'//.*/images/ads/.*','BLANK');
INSERT INTO banner VALUES (14,'//.*/img/ads/.*','BLANK');
INSERT INTO banner VALUES (15,'//.*/pictures/sponsor/.*','BLANK');
INSERT INTO banner VALUES (16,'//.*/sponsors/images/.','BLANK');
INSERT INTO banner VALUES (17,'//.*excite.com/img/ads/.*','BLANK');
INSERT INTO banner VALUES (18,'//.*four11.com/g/ads/.*','BLANK');
INSERT INTO banner VALUES (19,'//.*apcmag.com/ads/.*','BLANK');
INSERT INTO banner VALUES (20,'//.*apcmag.com/newfront1/front/frban.htm','BLANK');
INSERT INTO banner VALUES (21,'//.*dejanews.com/gtplacer.*','BLANK');
INSERT INTO banner VALUES (22,'//.*dejanews.com/ads/.*','BLANK');
INSERT INTO banner VALUES (23,'//.*dejanews.com/gifs/tripod.*.gif','BLANK');
INSERT INTO banner VALUES (24,'//.*cnnfn.com/ads/.*','BLANK');
INSERT INTO banner VALUES (25,'//.*zdnet.com/adverts/.*','BLANK');
INSERT INTO banner VALUES (26,'//.*riddler.com/Commonwealth/bin/statdeploy.*','BLANK');
INSERT INTO banner VALUES (27,'//.*infoseek.com/doc/sponsors/images/.*','BLANK');
INSERT INTO banner VALUES (28,'//.*techweb.com/ads/.*','BLANK');
INSERT INTO banner VALUES (29,'//.*shareware.com/Banners/Images/.*','BLANK');
INSERT INTO banner VALUES (30,'//.*desktoppublishing.com/ad/.*','BLANK');
INSERT INTO banner VALUES (31,'//.*tripod.com/ads/.*','BLANK');
INSERT INTO banner VALUES (32,'//ads.tripod.com/.*gif','BLANK');
INSERT INTO banner VALUES (33,'//.*i8.net/worldnet/ad.cgi.*','BLANK');
INSERT INTO banner VALUES (34,'//.*wired.com/advertising/.*','BLANK');
INSERT INTO banner VALUES (35,'//.*wire.net.au/images/adverts/.*','BLANK');
INSERT INTO banner VALUES (36,'//.*tucows.wire.net.au/images/adds/.*','BLANK');
INSERT INTO banner VALUES (37,'//.*windows95.com/gifs/ads/.*','BLANK');
INSERT INTO banner VALUES (38,'//.*eads.com/graphics/ads/.*','BLANK');
INSERT INTO banner VALUES (39,'//.*mrshowbiz.com/ad/.*','BLANK');
INSERT INTO banner VALUES (40,'//.*mcp.com/ad_banners/.*','BLANK');
INSERT INTO banner VALUES (41,'//.*motherjones.com/global/ADVERTISEMENTS/.*','BLANK');
INSERT INTO banner VALUES (42,'//.*mydesktop.com/img/ads/.*','BLANK');
INSERT INTO banner VALUES (43,'//.*netscape.com/ads/images/.*','BLANK');
INSERT INTO banner VALUES (44,'//.*netscape.com/inserts/images/.*','BLANK');
INSERT INTO banner VALUES (45,'//.*netscape.com.au/ads/images/.*','BLANK');
INSERT INTO banner VALUES (46,'//.*netscape.com.au/inserts/images/.*','BLANK');
INSERT INTO banner VALUES (47,'//.*infoworld.com/ads/gif/.*','BLANK');
INSERT INTO banner VALUES (48,'//.*msn.com/ads/.*','BLANK');
INSERT INTO banner VALUES (49,'//.*miningco.com/zadz/.*','BLANK');
INSERT INTO banner VALUES (50,'//.*tqn.com/zadz/.*','BLANK');
INSERT INTO banner VALUES (51,'//.*safe-audit.com/exposure.cfm.*','BLANK');
INSERT INTO banner VALUES (52,'//.*gamelan.com/Advertisements/images/.*','BLANK');
INSERT INTO banner VALUES (53,'//.*mudconnect.com/ads/.*','BLANK');
INSERT INTO banner VALUES (54,'//.*worldvillage.com/adds/banners/.*','BLANK');
INSERT INTO banner VALUES (55,'//.*focalink.com/SmartBanner/.*','BLANK');
INSERT INTO banner VALUES (56,'//www.intellicast.com/ads/.*','BLANK');
INSERT INTO banner VALUES (57,'//.*webreview.com/universal/graphics/ads/.*','BLANK');
INSERT INTO banner VALUES (58,'//.*ancestry.com/ads/.*','BLANK');
INSERT INTO banner VALUES (59,'//.*linkexchange.com/.*/logoshowad.*','BLANK');
INSERT INTO banner VALUES (60,'//.*linkexchange.com/.*/showle.*','BLANK');
INSERT INTO banner VALUES (61,'//.*linkexchange.com/.*/showbanner.*','BLANK');
INSERT INTO banner VALUES (62,'//.*movielink.com/media/imagelinks/MF.ad.*','BLANK');
INSERT INTO banner VALUES (63,'//.*movielink.com/media/imagelinks/MF.sponsor.*','BLANK');
INSERT INTO banner VALUES (64,'//.*smh.com.au/adproof.*','BLANK');
INSERT INTO banner VALUES (65,'//.*adbot.com:80/image.ng.*','BLANK');
INSERT INTO banner VALUES (66,'//.*adbot.com/image.ng.*','BLANK');
INSERT INTO banner VALUES (67,'//.*sjmercury.com/products/.*/banners/.*gif','BLANK');
INSERT INTO banner VALUES (68,'//.*adserv.newcentury.net/image.ng.*','BLANK');
INSERT INTO banner VALUES (69,'//.*sjmercury.com/advert/logos/.*','BLANK');
INSERT INTO banner VALUES (70,'//.*altavista.digital.com/ads/.*','BLANK');
INSERT INTO banner VALUES (71,'//204.123.2.101/ads/.*','BLANK');
INSERT INTO banner VALUES (72,'//.*doubleclick.net/ad/.*','BLANK');
INSERT INTO banner VALUES (73,'//.*doubleclick.net/viewad/.*','BLANK');
INSERT INTO banner VALUES (74,'//ad.doubleclick.net/.*gif','BLANK');
INSERT INTO banner VALUES (75,'//.*yahoo.com/adv/.*','BLANK');
INSERT INTO banner VALUES (76,'//images.yahoo.com/promotions/.*','BLANK');
INSERT INTO banner VALUES (77,'//.*yimg.com/.*.(gif|jpg)','BLANK');
INSERT INTO banner VALUES (78,'//.*winntmag.com/images/.*','BLANK');
INSERT INTO banner VALUES (79,'//www.winntmag.com/titlebar/titlebar.stm','BLANK');
INSERT INTO banner VALUES (80,'//.*news.com/Banners/Images/.*','BLANK');
INSERT INTO banner VALUES (81,'//.*cmpnet.com/ads/graphics/.*','BLANK');
INSERT INTO banner VALUES (82,'//.*wisewire.com/ClickAd.emc.*','BLANK');
INSERT INTO banner VALUES (83,'//adserver.*wisewire.com/SKB/.*','BLANK');
INSERT INTO banner VALUES (84,'//.*(news|cnet|download|builder|computers|gamecenter|shareware|browsers|activex|search).com/Banners/.*','BLANK');
INSERT INTO banner VALUES (85,'//.*(news|cnet|download|builder|computers|gamecenter|shareware|browsers|activex|search).com/Ads/Media/.*','BLANK');
INSERT INTO banner VALUES (86,'//.*/?adserv.*','BLANK');
INSERT INTO banner VALUES (87,'//.*imgis.com/images/.*','BLANK');
INSERT INTO banner VALUES (88,'//.*looksmart.com/r?.*gif','BLANK');
INSERT INTO banner VALUES (89,'//.*pair.com/cgi.*/sponsor.gif?.*','BLANK');
INSERT INTO banner VALUES (90,'//www.geocities.com/cgi-bin-local/GeoAD?.*','CLOSEME');
INSERT INTO banner VALUES (91,'//.*geocities.com/images/pop_.*.gif','BLANK');
INSERT INTO banner VALUES (92,'//.*geocities.com//sponsor/.*','BLANK');
INSERT INTO banner VALUES (93,'//.*geocities.com/sponsor/.*','BLANK');
INSERT INTO banner VALUES (94,'//www.reference.com/cgi-bin/pn/show_ad.py?.*','BLANK');
INSERT INTO banner VALUES (95,'//ad.dogpile.com/ad.*','BLANK');
INSERT INTO banner VALUES (96,'//.*aint-it-cool-news.com/banners/.*','BLANK');
INSERT INTO banner VALUES (97,'//.*aint-it-cool-news.com/cgi-bin/adjuggler?.*','BLANK');
INSERT INTO banner VALUES (98,'//.*/~slashdot/banners/.*','BLANK');
INSERT INTO banner VALUES (99,'//.*lantimes.com/ads/.*','BLANK');
INSERT INTO banner VALUES (100,'//.*valueclick.com/cgi-bin/cycle.*','BLANK');
INSERT INTO banner VALUES (101,'//.*herring.com.*/banners/.*','BLANK');
INSERT INTO banner VALUES (102,'//199.78.52.10/~web_ani/.*gif','BLANK');
INSERT INTO banner VALUES (103,'//.*imagine-inc.com.*/cgi-bin/accipiter/AdServer.exe.*','BLANK');
INSERT INTO banner VALUES (104,'//ads.imaginegames.com/.*','BLANK');
INSERT INTO banner VALUES (105,'//.*cnn.com/image.ng/.*','BLANK');
INSERT INTO banner VALUES (106,'//www.cnn.com/ads/.*','BLANK');
INSERT INTO banner VALUES (107,'//cnn.com/images/.*/explore.ads/*','BLANK');
INSERT INTO banner VALUES (108,'//cnn.com/ads/.*','BLANK');
INSERT INTO banner VALUES (109,'//www.cnn.com/images/.*/explore.ads/*','BLANK');
INSERT INTO banner VALUES (110,'//.*abcnews.com/ad/.*','BLANK');
INSERT INTO banner VALUES (111,'//www.nando.net/nt/ads/.*','BLANK');
INSERT INTO banner VALUES (112,'//www.nando.net//nt/ads/.*','BLANK');
INSERT INTO banner VALUES (113,'//.*blacklightmedia.com/adlemur/.*','BLANK');
INSERT INTO banner VALUES (114,'//.*blacklightmedia.com/adimage/.*','BLANK');
INSERT INTO banner VALUES (115,'//.*flycast.com/.*/ad/.*','BLANK');
INSERT INTO banner VALUES (116,'//.*theaustralian.com.au/banners/.*','BLANK');
INSERT INTO banner VALUES (117,'//.*salonmagazine.com/ads/.*','BLANK');
INSERT INTO banner VALUES (118,'//205.162.53.2/rotateart/.*','BLANK');
INSERT INTO banner VALUES (119,'//.*careerexpo.com/rotateart/.*','BLANK');
INSERT INTO banner VALUES (120,'//sam.songline.com.*','BLANK');
INSERT INTO banner VALUES (121,'//sally.songline.com.*','BLANK');
INSERT INTO banner VALUES (122,'//.*association.org/.*/_advertisements/onsite/banners/.*','BLANK');
INSERT INTO banner VALUES (123,'//.*internetworld.com/ads/.*','BLANK');
INSERT INTO banner VALUES (124,'//.*internet.com/ads/.*','BLANK');
INSERT INTO banner VALUES (125,'//.*preferences.com/image.ng;.*','BLANK');
INSERT INTO banner VALUES (126,'//ad.preferences.com/.*.gif','BLANK');
INSERT INTO banner VALUES (127,'//.*bannercast.com/show.cgi?.*','BLANK');
INSERT INTO banner VALUES (128,'//.*momentumplus.com/media/serve.fcg?.*','BLANK');
INSERT INTO banner VALUES (129,'//.*pathfinder.com/sponsors.*/.*','BLANK');
INSERT INTO banner VALUES (130,'//.*pcworld.com/adgifs/.*','BLANK');
INSERT INTO banner VALUES (131,'//.*cmpnet.com/remote_ad.*','BLANK');
INSERT INTO banner VALUES (132,'//192.215.74.16/remote_ad.*','BLANK');
INSERT INTO banner VALUES (133,'//.*businessweek.com/sponsors/.*','BLANK');
INSERT INTO banner VALUES (134,'//.*burstnet.com/ads/.*','BLANK');
INSERT INTO banner VALUES (135,'//www.unixworld.com/uworld/ads/.*','BLANK');
INSERT INTO banner VALUES (136,'//www.adclub.net/cgi-bin/.*','BLANK');
INSERT INTO banner VALUES (137,'//.*top-10.com/BannersMsg.class','BLANK');
INSERT INTO banner VALUES (138,'//www.tmx.com.au/tmx/images/banner_ad.*gif','BLANK');
INSERT INTO banner VALUES (139,'//207.82.250.251/cgi-bin/generate_ad.fcgi?.*','BLANK');
INSERT INTO banner VALUES (140,'//207.155.127.237/ad/.*','BLANK');
INSERT INTO banner VALUES (141,'//liquidad.narrowcastmedia.com/~wsapi/ncmapi/.*','BLANK');
INSERT INTO banner VALUES (142,'//.*anzwers.ozemail.net/.*/ads/.*gif','BLANK');
INSERT INTO banner VALUES (143,'//.*anzwers.com.au/.*/ads/.*gif','BLANK');
INSERT INTO banner VALUES (144,'//www.burstnet.com/cgi-bin/ads/.*','BLANK');
INSERT INTO banner VALUES (145,'//www.theonion.com/adframes/.*','BLANK');
INSERT INTO banner VALUES (146,'//adbot.theonion.com/graphics/.*','BLANK');
INSERT INTO banner VALUES (147,'//ads.softbank.net/bin/wadredir?.*','BLANK');
INSERT INTO banner VALUES (148,'//.*blm.net/image?.*','BLANK');
INSERT INTO banner VALUES (149,'//.*sfgate.com/place-ads/.*','BLANK');
INSERT INTO banner VALUES (150,'//.*burstnet.com/cgi-bin/ads/.*','BLANK');
INSERT INTO banner VALUES (151,'//cds.mediaplex.com/.*.cgi?.*','BLANK');
INSERT INTO banner VALUES (152,'//www.nai.com.banners/.*','BLANK');
INSERT INTO banner VALUES (153,'//www.techsightings.com/banner/.*gif','BLANK');
INSERT INTO banner VALUES (154,'//www.fool.com/free/.*gif','BLANK');
INSERT INTO banner VALUES (155,'//.*imagine-inc.com/ignads/.*(gif|jpg)','BLANK');
INSERT INTO banner VALUES (156,'//.*sixdegrees.com/ads_gif/.*','BLANK');
INSERT INTO banner VALUES (157,'//.*247media.com/.*adserv.*','BLANK');
INSERT INTO banner VALUES (158,'//.*sixdegrees.com/gif/ads_gif/.*','BLANK');
INSERT INTO banner VALUES (159,'//.*worldwidemart.com/.*/ads/.*gif','BLANK');
INSERT INTO banner VALUES (160,'//.*cgi-resources.com/ads/.*gif','BLANK');
INSERT INTO banner VALUES (161,'//.*preferences.com/image.ng.*','BLANK');
INSERT INTO banner VALUES (162,'//.*salonmagazine.com/ads/.*','BLANK');
INSERT INTO banner VALUES (163,'//.*trading-post.com.au/.*/banners/.*','BLANK');
INSERT INTO banner VALUES (164,'//www.EZpic.com/.*gif','BLANK');
INSERT INTO banner VALUES (165,'//209.81.9.213/.*gif','BLANK');
INSERT INTO banner VALUES (166,'//ads.i33.com/gifs/.*','BLANK');
INSERT INTO banner VALUES (167,'//.*snowcrest.net/casson/adds/.*gif','BLANK');
INSERT INTO banner VALUES (168,'//.*superstats.com/cgi-bin/banner.cgi.*','BLANK');
INSERT INTO banner VALUES (169,'//imageserv.imgis.com.*','BLANK');
INSERT INTO banner VALUES (170,'//jeeves.flycast.com/content/.*','BLANK');
INSERT INTO banner VALUES (171,'//www.geocities.com/images/branding/geocities.gif','BLANK');
INSERT INTO banner VALUES (172,'//www.geocities.com/ad_container/pop.html.*','CLOSEME');
INSERT INTO banner VALUES (173,'//members.tripod.com/adm/popup/roadmap.shtml','CLOSEME');
INSERT INTO banner VALUES (182,'//.*ad.click.*','BLANK');
INSERT INTO banner VALUES (180,'//.*anandtech.intrex.net/ubbs-cgi/getimage.exe.*','BLANK');
INSERT INTO banner VALUES (178,'//.*anandtech.com/banners.*','BLANK');
INSERT INTO banner VALUES (184,'//.*www.download.com/Ads.*','BLANK');
INSERT INTO banner VALUES (183,'//.*www.ad.tomshardware.com.*','BLANK');
INSERT INTO banner VALUES (181,'//.*216.92.21.16/cgi-bin/ad.click.*','BLANK');
INSERT INTO banner VALUES (179,'//anandtech.intrex.net/ubbs-cgi/getimage.exe.*','BLANK');
INSERT INTO banner VALUES (186,'//www.scan.co.uk/daewoo.gif','BLANK');
INSERT INTO banner VALUES (185,'//www.hardocp.com/images/trustAG2.gif','BLANK');

